Subject: Re: [OPSAWG] Start of 2nd WGLC for draft-ietf-opsawg-capwap-alt-tunnel

From: Warren Kumari <[email-masked]>
Date: Wed, 3 Aug 2016 08:46:43 -0700

Dear OpsAWG WG,

We believe that there is sufficient support (taking into account
comments reveived during both this, and the previous WGLC) for
progressing this document, and so will
be submitting it to the IESG for publication.

Thank you for your review and feedback,
W and T.

On Wed, Jun 15, 2016 at 11:03 AM, Warren Kumari <[email-masked]> wrote:
> Dear OpsAWG WG,
>
> This begins a WGLC for draft-ietf-opsawg-capwap-alt-tunnel - this WGLC
> ends on June 29th.
>
> This is the second WGLC for this document - it initially successfully
> passed WGLC in August 2014
> (https://www.ietf.org/mail-archive/web/opsawg/current/msg03522.html)
> and was handed to the IESG for publication in early September 2014.
>
> After it was sent to the IESG (in Feb 2015) a very similar draft
> appeared - draft-you-opsawg-capwap-separation-for-mp. We realized that
> two, very similar documents, with significant overlap would be
> confusing, and so we requested that
> draft-ietf-opsawg-capwap-alt-tunnel be returned to the WG and asked
> the authors to merge them into one document. There was some delays,
> but this has finally been completed.
>
> The WG is requested to review the document and provide (clear)
> feedback on if you believe it is ready for publication. If not, please
> provide suggestions for improvement / text.
>
> Please note: Even if you said it was great on the first WGLC, it is
> very useful to repeat this comment now!
>
> W
>
>
> --
> I don't think the execution is relevant when it was obviously a bad
> idea in the first place.
> This is like putting rabid weasels in your pants, and later expressing
> regret at having chosen those particular rabid weasels and that pair
> of pants.
>    ---maf

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf